PACKAGE_NAME="@MODULE_NAME@"
PACKAGE_VERSION="@PACKAGE_VERSION@"
MAKE[0]="make KERNELDIR=${kernel_source_dir}"
CLEAN="make KERNELDIR=${kernel_source_dir} clean"

BUILT_MODULE_NAME[0]="ldevice"
DEST_MODULE_NAME[0]="ldevice"
DEST_MODULE_LOCATION[0]="/extra"

BUILT_MODULE_NAME[1]="ldevpci"
DEST_MODULE_NAME[1]="ldevpci"
DEST_MODULE_LOCATION[1]="/extra"

BUILT_MODULE_NAME[2]="ldevpcibm"
DEST_MODULE_NAME[2]="ldevpcibm"
DEST_MODULE_LOCATION[2]="/extra"

BUILT_MODULE_NAME[3]="ldevusb"
DEST_MODULE_NAME[3]="ldevusb"
DEST_MODULE_LOCATION[3]="/extra"

AUTOINSTALL="yes"
POST_INSTALL=dkms-postinst.sh
POST_REMOVE=dkms-postrem.sh
PRE_INSTALL=dkms-preinst.sh


